--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::RiIndex::new_from_paths
is_singleton: true
name: new_from_paths
params: (paths = nil)
visibility: public
